.laptop-block {
  max-width: 120rem;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.laptop-block::before {
  content: "";
  width: 100%;
  height: 49.8125rem;
  background: url("/assets/img/grid-dark.svg");
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: -9.6875rem;
  z-index: -1;
  pointer-events: none;
}
.laptop-block::after {
  content: "";
  width: 41.625rem;
  height: 41.625rem;
  border-radius: 50%;
  opacity: 0.7;
  background: #ade8ff;
  filter: blur(12.5rem);
  position: absolute;
  top: 8.6875rem;
  left: -21.875rem;
  pointer-events: none;
}
.laptop-block-container {
  max-width: 88.125rem;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .laptop-block-container {
    width: 90%;
  }
}
.laptop-block-header {
  display: flex;
  gap: 2.5625rem;
  margin-top: 4.625rem;
  min-height: 11.25rem;
  position: relative;
  display: flex;
  align-items: center;
  padding-bottom: 1.875rem;
}
@media (max-width: 991px) {
  .laptop-block-header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    min-height: unset;
    margin-top: 2rem;
    padding-bottom: unset;
  }
}
.laptop-block-header.big {
  min-height: 17.25rem;
}
.laptop-block-header .head {
  max-width: 40.875rem;
  width: 100%;
  padding-bottom: 1.875rem;
}
@media (max-width: 991px) {
  .laptop-block-header .head {
    text-align: center;
    margin: 0 auto;
    padding-bottom: unset;
  }
}
.laptop-block-header .head h1 {
  font-family: "Archivo", sans-serif;
  font-size: 4rem;
  line-height: 4rem;
  font-weight: 300;
  margin: 0;
  color: #3b4c58;
}
@media (max-width: 991px) {
  .laptop-block-header .head h1 {
    margin: 0;
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}
.laptop-block-header .head h1 span {
  font-weight: 700;
  color: #48aaf0;
}
.laptop-block-header .text {
  max-width: 34.875rem;
  width: 100%;
}
.laptop-block-header .text p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
}
.laptop-block-header .laptop-slider {
  width: 50.625rem;
  height: 29.25rem;
  position: absolute;
  right: 0;
  top: 0;
}
@media (max-width: 991px) {
  .laptop-block-header .laptop-slider {
    position: relative;
    right: 0;
    left: 0;
    top: unset;
    margin: 0 auto;
    width: 39rem;
    height: 22.25rem;
  }
}
@media (max-width: 768px) {
  .laptop-block-header .laptop-slider {
    width: 30rem;
    height: 16.25rem;
  }
}
@media (max-width: 550px) {
  .laptop-block-header .laptop-slider {
    width: 25rem;
    height: 13rem;
  }
}
@media (max-width: 400px) {
  .laptop-block-header .laptop-slider {
    width: 22rem;
    height: 11.5rem;
  }
}
.laptop-block-header .laptop-slider::before {
  content: "";
  background: url("/assets/img/kbook.png");
  background-size: 100% 100%;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  pointer-events: none;
}
@media (max-width: 991px) {
  .laptop-block-header .laptop-slider::before {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }
}
.laptop-block-header .laptop-slider::after {
  content: "";
  width: 88.125rem;
  height: 0.0938rem;
  background-color: #6e889a;
  position: absolute;
  bottom: 0.125rem;
  right: 0;
}
@media (max-width: 991px) {
  .laptop-block-header .laptop-slider::after {
    content: unset;
  }
}
.laptop-block-header .laptop-slider.shifted:after {
  bottom: -4.6875rem;
}
.laptop-block-header .laptop-slider.shifted .control-button {
  top: 20.1875rem;
}
.laptop-block-header .laptop-slider-screen {
  width: 38.5875rem;
  height: 24.0562rem;
  position: absolute;
  top: 1.775rem;
  left: 6.0438rem;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
@media (max-width: 991px) {
  .laptop-block-header .laptop-slider-screen {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 30.5875rem;
    height: 18.0562rem;
  }
}
@media (max-width: 768px) {
  .laptop-block-header .laptop-slider-screen {
    width: 22rem;
    height: 14.5rem;
    top: 0;
  }
}
@media (max-width: 550px) {
  .laptop-block-header .laptop-slider-screen {
    width: 18rem;
    height: 11.5rem;
  }
}
@media (max-width: 400px) {
  .laptop-block-header .laptop-slider-screen {
    width: 15.5rem;
    height: 11rem;
  }
}
.laptop-block-header .laptop-slider-screen .slider {
  display: flex;
  width: 100%;
  height: 100%;
  transition: transform 0.5s ease-in-out; /* Kayma efekti */
}
.laptop-block-header .laptop-slider-screen .slider-item {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
}
.laptop-block-header .laptop-slider-screen .slider-item img {
  width: 100%;
  height: 100%;
}
.laptop-block-header .laptop-slider-screen .slider-item .video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.laptop-block-header .laptop-slider .control-button {
  bottom: 5.75rem;
}
@media (max-width: 768px) {
  .laptop-block-header .laptop-slider .control-button {
    bottom: -3.4rem;
  }
}
.laptop-block-header .laptop-slider .control-button img {
  width: 2rem;
  height: 2rem;
}
.laptop-block-header .laptop-slider .control-button.prev {
  position: absolute;
  left: 0;
  z-index: 0;
  width: 6.25rem;
  height: 5rem;
  border-radius: 0.9375rem 0 0 0.9375rem;
  border: unset;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 1.25rem;
  box-shadow: 0 0.625rem 1.5625rem 0 rgba(18, 31, 48, 0.2);
}
@media (max-width: 768px) {
  .laptop-block-header .laptop-slider .control-button.prev {
    background-color: unset;
    box-shadow: unset;
    width: 2rem;
    height: 2rem;
  }
}
.laptop-block-header .laptop-slider .control-button.next {
  position: absolute;
  right: 0;
  z-index: 0;
  width: 6.25rem;
  height: 5rem;
  border-radius: 0 0.9375rem 0.9375rem 0;
  border: unset;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 1.25rem;
  box-shadow: 0 0.625rem 1.5625rem 0 rgba(18, 31, 48, 0.2);
}
@media (max-width: 768px) {
  .laptop-block-header .laptop-slider .control-button.next {
    background-color: unset;
    box-shadow: unset;
    width: 2rem;
    height: 2rem;
  }
}
.laptop-block-header .laptop-slider .slider-number {
  position: absolute;
  bottom: -3.1875rem;
  left: 50%;
  transform: translateX(-50%);
  color: rgba(59, 76, 88, 0.2);
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  font-family: "Nunito", sans-serif;
}
.laptop-block-header .laptop-slider .slider-number span {
  color: #3b4c58;
}
.laptop-block-main {
  width: 100%;
  padding: 3.3125rem 0;
  min-height: 41.25rem;
}
.laptop-block-main .text {
  max-width: 34.875rem;
  width: 100%;
  padding-bottom: 1.875rem;
  min-height: 15.9375rem;
}
@media (max-width: 991px) {
  .laptop-block-main .text {
    max-width: unset;
    text-align: center;
    min-height: unset;
    margin-top: 1.5rem;
  }
}
.laptop-block-main .text.top-lead {
  position: relative;
  top: -6.25rem;
}
.laptop-block-main .text p {
  margin: 0;
  font-size: 1rem;
  line-height: 1.125rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Archivo", sans-serif;
}
.laptop-block-main .text.main-2 p {
  font-size: 1.25rem;
  line-height: 1.25rem;
}
@media (max-width: 991px) {
  .laptop-block-main .text.main-2 p {
    font-size: 1rem;
    line-height: 1.125rem;
  }
}
.laptop-block-main .text-full {
  width: 100%;
  padding-top: 2.625rem;
}
.laptop-block-main .text-full h2 {
  margin: 0;
  font-size: 2.5rem;
  line-height: 2.5rem;
  font-weight: 400;
  color: #3b4c58;
  font-family: "Nunito", sans-serif;
}
.laptop-block-main .text-full .lead-list {
  margin: 3rem 0 2.9375rem 0;
  padding: 0;
  list-style: none;
  columns: 2;
  width: 100%;
  gap: 1.875rem;
}
.laptop-block-main .text-full .lead-list li {
  width: 42.5rem;
  font-size: 1rem;
  line-height: 1.25rem;
  color: #3b4c58;
  font-weight: 200;
  font-family: "Archivo", sans-serif;
  margin-bottom: 1.25rem;
}
.laptop-block-main .text-full .lead-list li:last-child {
  padding-bottom: 3.125rem;
}
.laptop-block-main .text-full .lead-list li strong,
.laptop-block-main .text-full .lead-list li b {
  font-weight: 700;
}
.laptop-block-main .img-block-container {
  position: relative;
  display: flex;
  gap: 4rem;
  min-height: 21.8125rem;
  padding-left: 30rem;
}
@media (max-width: 991px) {
  .laptop-block-main .img-block-container {
    padding-left: unset;
    flex-direction: column;
    align-items: center;
    padding: 0 !important;
    min-height: unset;
    gap: 2rem;
  }
}
.laptop-block-main .img-block-container.block-3 {
  padding-top: 7.3125rem;
}
.laptop-block-main .img-block-container.block-3 .text {
  max-width: 38.75rem;
  width: 100%;
}
.laptop-block-main .img-block-container.block-4 {
  padding-left: 21.125rem;
  padding-top: 3rem;
}
.laptop-block-main .img-block-container.block-4 h3 {
  padding-top: unset;
}
.laptop-block-main .img-block-container.block-4 .text {
  max-width: 43.125rem;
  width: 100%;
}
.laptop-block-main .img-block-container.block-5 {
  padding-top: 7.3125rem;
  padding-left: 25rem;
}
.laptop-block-main .img-block-container.block-5 .text {
  max-width: 38.75rem;
  width: 100%;
}
.laptop-block-main .img-block-container .featured-img {
  width: 44.5rem;
  height: 36.3125rem;
  object-fit: contain;
  object-position: bottom left;
  bottom: 0;
  position: absolute;
  left: 0;
}
@media (max-width: 991px) {
  .laptop-block-main .img-block-container .featured-img {
    position: unset;
    width: 10rem !important;
    height: auto !important;
  }
}
.laptop-block-main .img-block-container .featured-img.img-1 {
  left: -9.3rem;
  bottom: -6.5rem;
}
.laptop-block-main .img-block-container .featured-img.img-2 {
  left: -9.8rem;
  bottom: -7.1rem;
}
.laptop-block-main .img-block-container .featured-img.img-3 {
  left: -5.8rem;
  bottom: -4.1rem;
  width: 35rem;
  height: 35rem;
}
.laptop-block-main .img-block-container .featured-img.img-4 {
  left: -5.8rem;
  bottom: unset;
  top: -1.5rem;
  width: 35rem;
  height: 35rem;
}
.laptop-block-main .img-block-container .featured-img.img-5 {
  left: -5.8rem;
  bottom: unset;
  top: -3.5rem;
  width: 35rem;
  height: 35rem;
}
.laptop-block-main .img-block-container .featured-img.img-6 {
  left: -2rem;
  bottom: unset;
  top: -6rem;
  width: 35rem;
  height: 35rem;
}
.laptop-block-main .img-block-container .featured-img.img-7 {
  left: -5.8rem;
  bottom: unset;
  top: 0rem;
  width: 35rem;
  height: 35rem;
}
.laptop-block-main .img-block-container h3 {
  margin: 0;
  font-size: 4rem;
  font-weight: 300;
  font-family: "Archivo", sans-serif;
  color: #ffffff;
  padding-top: 1.5625rem;
}
.laptop-block-main .img-block-container h3 span {
  color: #48aaf0;
  font-weight: 700;
}
@media (max-width: 991px) {
  .laptop-block-main .img-block-container h3 {
    font-size: 2rem;
    line-height: 2.3rem;
    text-align: center;
    padding-top: unset;
  }
  .laptop-block-main .img-block-container h3 br {
    display: none;
  }
}
.laptop-block-main .img-block-container .text {
  width: 30.5625rem;
  font-size: 1rem;
  line-height: 1.25rem;
  font-weight: 400;
  font-family: "Archivo", sans-serif;
  margin-left: auto;
}
@media (max-width: 991px) {
  .laptop-block-main .img-block-container .text {
    margin-left: unset;
    width: 100%;
  }
}
.laptop-block-main .img-block-container .text.listed-text ul {
  list-style: disc;
  padding-left: 1.5rem;
}
.laptop-block-main .img-block-container .text ul {
  padding: 0;
  list-style: none;
}
.laptop-block-main .img-block-container .text ul li {
  font-size: 1rem;
  line-height: 1rem;
}
.laptop-block-main .img-block-container .text p {
  margin-bottom: 1rem;
  min-height: unset;
}
.laptop-block-main .img-block-container .text ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: #3b4c58;
}
.laptop-block-main .img-block-container .text strong,
.laptop-block-main .img-block-container .text b {
  font-weight: 700;
}
